Reference record for OID 1.3.6.1.4.1.232.0.8023

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8023
Node name
cpqSsExBackplaneTempStatusChange
Numeric OID
1.3.6.1.4.1.232.0.8023
URN notation
urn:oid:1.3.6.1.4.1.232.0.8023
ASN.1 notation

{1 3 6 1 4 1 232 0 8023}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsExBackplaneTempStatusChange(8023)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8023
  • /ISO/Identified-Organization/6/1/4/1/232/0/8023
  • /ISO/3/6/1/4/1/232/0/8023
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSsExBackplaneTempStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSsExBackplaneTempStatusChange
  • Additional combinations skipped.

Descriptions

cpqSsExBackplaneTempStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or `failed(5)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated.

cpqSsExBackplaneTempStatusChange — Circitor, MIBdepot

Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

cpqSsExBackplaneTempStatusChange — MIBdepot

Storage system temperature status change. The agent has detected a change in the status of the temperature in a Compaq storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

Source records

cpqSsExBackplaneTempStatusChange

Status in source: unspecified.

Names: cpqSsExBackplaneTempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplaneTempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or `failed(5)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8023"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or `failed(5)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a storage system.  The variable cpqSsBackplaneTempStatus
                indicates the current status.
    
                User Action: If cpqSsBackplaneTempStatus is `degraded(4)` or
                `failed(5)`, shutdown the storage system as soon as possible.
                Ensure that the storage system environment is being cooled properly
                and that no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change (8023)"
                  --#SUMMARY "Storage system temperature status changed to %d for chassis %s."
                  --#ARGUMENTS {8, 2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY CRITICAL
                  --#HWSTATUS_CATEGORY THERMAL
                  --#ACTION "If the temperature status is 'degraded(4)' or 'failed(5)', shutdown the storage system. Ensure the environment is properly cooled and no components are overheated."      
                                
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSsExBackplaneTempStatusChange

Status in source: unspecified.

Names: cpqSsExBackplaneTempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplaneTempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8023"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system temperature status change. The agent has detected a change in the status of the temperature in a storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a storage system.  The variable cpqSsBackplaneTempStatus
                indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change (8023)"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

  • Preserved circitor archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a storage system.  The variable cpqSsBackplaneTempStatus
                indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change (8023)"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB.mib
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.804433+00:00.

cpqSsExBackplaneTempStatusChange

Status in source: unspecified.

Names: cpqSsExBackplaneTempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplaneTempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system temperature status change. The agent has detected a change in the status of the temperature in a Compaq storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8023"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system temperature status change. The agent has detected a change in the status of the temperature in a Compaq storage system. The variable cpqSsBackplaneTempStatus indicates the current status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a Compaq storage system.  The variable
                cpqSsBackplaneTempStatus indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS1.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.795134+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplaneTempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneTempStatus }
            DESCRIPTION
               "Storage system temperature status change.
    
                The agent has detected a change in the status of the temperature
                in a Compaq storage system.  The variable
                cpqSsBackplaneTempStatus indicates the current status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Storage System Temperature Status Change"
                  --#SUMMARY "Storage system temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 8023
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS2.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplaneTempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.795732+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136010094 mngmtAgentTrap-1009400
1.3.6.1.4.1.232.0.136010095 mngmtAgentTrap-1009500
1.3.6.1.4.1.232.0.136010096 mngmtAgentTrap-1009600
1.3.6.1.4.1.232.0.136010097 mngmtAgentTrap-1009700
1.3.6.1.4.1.232.0.136010098 mngmtAgentTrap-1009800
1.3.6.1.4.1.232.0.136010099 mngmtAgentTrap-1009900
1.3.6.1.4.1.232.0.136010100 mngmtAgentTrap-1010000
1.3.6.1.4.1.232.0.136010101 mngmtAgentTrap-1010100
1.3.6.1.4.1.232.0.136010102 mngmtAgentTrap-1010200
1.3.6.1.4.1.232.0.136010103 mngmtAgentTrap-1010300
1.3.6.1.4.1.232.0.136010104 mngmtAgentTrap-1010400
1.3.6.1.4.1.232.0.136010105 mngmtAgentTrap-1010500
1.3.6.1.4.1.232.0.136010106 mngmtAgentTrap-1010600
1.3.6.1.4.1.232.0.136010107 mngmtAgentTrap-1010700
1.3.6.1.4.1.232.0.136010108 mngmtAgentTrap-1010800
1.3.6.1.4.1.232.0.136010109 mngmtAgentTrap-1010900
1.3.6.1.4.1.232.0.136010110 mngmtAgentTrap-1011000
1.3.6.1.4.1.232.0.136010111 mngmtAgentTrap-1011100
1.3.6.1.4.1.232.0.136010112 mngmtAgentTrap-1011200
1.3.6.1.4.1.232.0.136010113 mngmtAgentTrap-1011300
1.3.6.1.4.1.232.0.136010114 mngmtAgentTrap-1011400
1.3.6.1.4.1.232.0.136010115 mngmtAgentTrap-1011500
1.3.6.1.4.1.232.0.136010116 mngmtAgentTrap-1011600
1.3.6.1.4.1.232.0.136010117 mngmtAgentTrap-1011700
1.3.6.1.4.1.232.0.136010118 mngmtAgentTrap-1011800
1.3.6.1.4.1.232.0.136010121 mngmtAgentTrap-1012100
1.3.6.1.4.1.232.0.136010122 mngmtAgentTrap-1012200
1.3.6.1.4.1.232.0.136011001 mngmtAgentTrap_11001, mngmtAgentTrap-1100100
1.3.6.1.4.1.232.0.136011002 mngmtAgentTrap_11002, mngmtAgentTrap-1100200
1.3.6.1.4.1.232.0.136011003 mngmtAgentTrap_11003, mngmtAgentTrap-1100300
1.3.6.1.4.1.232.0.136011004 mngmtAgentTrap_11004, mngmtAgentTrap-1100400
1.3.6.1.4.1.232.0.136012001 mngmtAgentTrap_12001, mngmtAgentTrap-1200100
1.3.6.1.4.1.232.0.136012002 mngmtAgentTrap_12002, mngmtAgentTrap-1200200
1.3.6.1.4.1.232.0.136012003 mngmtAgentTrap_12003, mngmtAgentTrap-1200300
1.3.6.1.4.1.232.0.136012004 mngmtAgentTrap_12004, mngmtAgentTrap-1200400
1.3.6.1.4.1.232.0.136012005 mngmtAgentTrap_12005, mngmtAgentTrap-1200500
1.3.6.1.4.1.232.0.136012008 mngmtAgentTrap_12008, mngmtAgentTrap-1200800
1.3.6.1.4.1.232.0.136013002 mngmtAgentTrap_13002, mngmtAgentTrap-1300200
1.3.6.1.4.1.232.0.136013003 mngmtAgentTrap_13003, mngmtAgentTrap-1300300
1.3.6.1.4.1.232.0.136013004 mngmtAgentTrap_13004, mngmtAgentTrap-1300400
1.3.6.1.4.1.232.0.136013007 mngmtAgentTrap_13007, mngmtAgentTrap-1300700
1.3.6.1.4.1.232.0.136013009 mngmtAgentTrap_13009, mngmtAgentTrap-1300900
1.3.6.1.4.1.232.0.136013012 mngmtAgentTrap_13012, mngmtAgentTrap-1301200
1.3.6.1.4.1.232.0.136013015 mngmtAgentTrap_13015, mngmtAgentTrap-1301500
1.3.6.1.4.1.232.0.136013017 mngmtAgentTrap_13017, mngmtAgentTrap-1301700
1.3.6.1.4.1.232.0.136013018 mngmtAgentTrap_13018, mngmtAgentTrap-1301800
1.3.6.1.4.1.232.0.136013019 mngmtAgentTrap_13019, mngmtAgentTrap-1301900
1.3.6.1.4.1.232.0.136013020 mngmtAgentTrap_13020, mngmtAgentTrap-1302000
1.3.6.1.4.1.232.0.136013021 mngmtAgentTrap-1302100
1.3.6.1.4.1.232.0.136013022 mngmtAgentTrap-1302200